| OpenSubdiv

Loading...
Searching...
No Matches
Protected Member Functions | List of all members
NonCopyable< T > Class Template Reference

`#include <nonCopyable.h>`

## Protected Member Functions
| NonCopyable ()
| ~NonCopyable ()

## Detailed Description

template<class T>
class OpenSubdiv::OPENSUBDIV_VERSION::Osd::NonCopyable< T >

Definition at line 34 of file nonCopyable.h.

## Constructor & Destructor Documentation

## ◆ NonCopyable()

template<class T >

NonCopyable | ( |  | ) |
| inline protected

Definition at line 37 of file nonCopyable.h.

## ◆ ~NonCopyable()

template<class T >

~NonCopyable | ( |  | ) |
| inline protected

Definition at line 38 of file nonCopyable.h.

The documentation for this class was generated from the following file:

- opensubdiv/osd/nonCopyable.h